'use strict';

const BaconReadable = require('../BaconReadable');
const LineTransform = require('../LineTransform');
const fs = require('fs');

const baconReader = new BaconReadable();
const lineTransform = new LineTransform();

const fileWriter = fs.createWriteStream('output.txt');

fileWriter.on('finish', () => {
    process.exit(0);
});

baconReader.pipe(fileWriter);
