'use strict';

const fs = require('fs');
const zlib = require('zlib');

const readStream = fs.createReadStream('test.txt.gz');
const writeStream = fs.createWriteStream('output.txt');

writeStream.on('end', () => {
    console.log('Done');
});

readStream.pipe(zlib.createGunzip()).pipe(writeStream);

